/* colors
 ------------------------------------------------------------- */
/* black, textcolor */
/* white, background-color */
/* orange */
/* grey textcolor navbar */
/* navbar mob bclgrd */
/* grey light weeditmode */
/* blue light weeditmode */
/* blue dark weeditmode */
/* grey leight navabr */
/* d-com yellow */
/* margins / paddings
 ------------------------------------------------------------- */
/* mixins
 ------------------------------------------------------------- */
/* borders
 ------------------------------------------------------------- */
/* margins / paddings
 ------------------------------------------------------------- */
/* ----------------------------------------------------------
 CSS for sitelayout
 ------------------------------------------------------------- */
/* ----------------------------------------------------------
 no preloader
 ------------------------------------------------------------- */
#loader-wrapper {
  display: none !important; }
/* ----------------------------------------------------------
 top-bar
 ------------------------------------------------------------- */
#top-bar {
  padding: 25px 0 5px 0; }
  #top-bar .top-bar-menu {
    list-style-type: none; }
  #top-bar .top-bar-menu li {
    display: inline-block;
    padding: 0 0 0 30px; }
/* ----------------------------------------------------------
 main-header
 ------------------------------------------------------------- */
/* revolution slider index page */
.rev_slider_wrapper {
  margin-bottom: 50px !important; }

#main-header {
  background-image: url(/pictures/assets/top-menu-bckgrd.gif);
  /*background-image: url(/pictures/assets/top-menu-bckgrd-grey.gif);*/
  background-repeat: no-repeat; }

#caticon {
  padding: 4px 0px 0px 50px; }

#header-container #titlebar h2 {
  font-size: 30px !important;
  color: #fa5b0f !important; }
  #header-container #titlebar.tb-headerpic {
    background-size: cover; }

@media (max-width: 991px) {
  .caticon img {
    transform: scale(0.6); }

  .basic .menu-responsive {
    margin-bottom: 0px; }

  #titlebar {
    padding: 20px 0 !important;
    margin-bottom: 0px !important; } }

section {
  padding-top: 20px; }

@media (max-width: 768px) {
  .content .col + .col {
    margin-top: 30px; } }

.widget-container {
  padding-top: 30px;
  padding-bottom: 30px; }

.widget-container-xspace-top {
  padding-top: 100px; }

.widget-container-xspace-bottom {
  padding-bottom: 100px; }

.widget-container-nospace-top {
  padding-top: 0px; }

.widget-container-nospace-bottom {
  padding-bottom: 0px; }

.first-widget-container {
  padding-top: 30px !important; }

@media (min-width: 992px) {
  /*.widget-container .row {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient:horizontal;
   -webkit-box-direction:normal;
   -webkit-flex-direction:row;
   -ms-flex-direction:row;
   flex-direction:row;
   }*/
    .widget-container .widget-pic-text {
      position: relative; }
    .widget-container .widget-pic-text .buttons-bottom {
      width: 100%;
      position: absolute;
      bottom: 0px; } }

#footer .footer-links li::before {
  top: -4px; }
  #footer .social-buttons {
    margin-top: 10px; }
    #footer .social-buttons .btn-social {
      font-size: 1.9em;
      padding-right: 5px; }
